cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 4 MCU

Anonymous
Not applicable

I am porting an old project to the new CY5677. Any suggestions on how I can fix this issue

"A customizer plugin for a piece of content has a bug. The author of the component will have to diagnose and fix the issue. Contact customer support."

0 Likes
Reply
1 Solution
GeonaP_26
Moderator
Moderator

Which is the PSoC Creator version used? Please download and update components to latest version at Projects > Update Components.

View solution in original post

0 Likes
Reply
2 Replies
GeonaP_26
Moderator
Moderator

Which is the PSoC Creator version used? Please download and update components to latest version at Projects > Update Components.

View solution in original post

0 Likes
Reply
Anonymous
Not applicable

Thanks for your response.

Your suggestion did work.

Thanks

-Vinay

0 Likes
Reply